menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  KEEP-OPEN: true
  ID: '303'
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  NAME: '&9Драгоценности'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  ID: '264'
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
coal:
  COMMAND: 'console:give {player} 263 16'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '263, 16'
  POSITION-X: 2
  POSITION-Y: 3
ironingot:
  COMMAND: 'console:give {player} 265 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '265, 16'
  POSITION-X: 4
  POSITION-Y: 3
goldingot:
  COMMAND: 'console:give {player} 266 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '266, 16'
  POSITION-X: 6
  POSITION-Y: 3
leather:
  COMMAND: 'console:give {player} 334 16'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '334, 16'
  POSITION-X: 8
  POSITION-Y: 3
diamond:
  COMMAND: 'console:give {player} 264 4'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '264, 4'
  POSITION-X: 3
  POSITION-Y: 4
emerald:
  COMMAND: 'console:give {player} 388 4'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '388, 4'
  POSITION-X: 7
  POSITION-Y: 4
netherstar:
  COMMAND: 'console:give {player} 399 1'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '399, 1'
  POSITION-X: 2
  POSITION-Y: 5
witherskeletonskull:
  COMMAND: 'console:give {player} 397:1 1'
  PRICE: 1500
  LORE:
    - '&6Цена: &71500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '397:1, 1'
  POSITION-X: 4
  POSITION-Y: 5
goldenapple:
  COMMAND: 'console:give {player} 322:1 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '322:1, 1'
  POSITION-X: 6
  POSITION-Y: 5
bottle:
  COMMAND: 'console:give {player} 384 32'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '384, 32'
  POSITION-X: 8
  POSITION-Y: 5